---
# 1. Initialization option
desiredCapabilities:
  platformName: 'iOS'
  deviceName: 'iPhone 6 Plus'
  bundleId: 'com.kapeli.dash.ios'

# 2. Crawling option
crawlingConfig:
  strategy: 'ocr'
  platform: 'ios'
  deviceType: 'iPhone 6 Plus'
...
